PDB_SELRESNAME(1)

NAME
pdb_selresname - manual page for pdb_selresname 2.5.1

DESCRIPTION
pdb_selresname Residue name is invalid: '-HELP'

Selects all residues matching the given name in the PDB file.

Residues names are matched *without* taking into consideration spaces.

  Usage:

    python pdb_selresname.py -<option> <pdb file>

  Example:

python pdb_selresname.py -ALA 1CTF.pdb
    # keeps only Alanines

python pdb_selresname.py -ASP,GLU 1CTF.pdb
    # keeps (-) charged residues

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.